Skip to main content
GET
/
snippets
/
{id}
:usage
Get snippet dashboard usage
curl --request GET \
  --url https://api.akua.dev/v1/snippets/{id}:usage \
  --header 'Authorization: Bearer <token>'
{
  "snippet_id": "<string>",
  "dashboard_count": 1,
  "dashboards": [
    {
      "id": "<string>",
      "name": "<string>",
      "description": "<string>",
      "workspace_id": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

workspace API token (sk_akua_...) or OAuth2 JWT. Create tokens at https://akua.dev/developers/api-tokens

Path Parameters

id
string
required

Snippet ID

Required string length: 1 - 54

Response

Snippet dashboard usage

snippet_id
string
required
Required string length: 1 - 54
dashboard_count
integer
required
Required range: x >= 0
dashboards
object[]
required